<div class="content__footer">
    <div id="license-footer">
        Gobierno Autónomo Municipal de Santa Cruz de la Sierra - DGITPE <a ng-href="./license" class="md-accent" href="./license">MIT License</a>.
    </div>
</div>